Subject: New Reply Received - Click & Collect
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 00:38:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi sir...but i need items without assembly...even more i donot need any warranty...why i am obliged to pay charge 10 kd for delivery...i hope to consider that ...my regards for you<br id="yMail_cursorElementTracker_1620002163866"><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 May 2021 at 1:40 am, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1628384767"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kammola</div>
<div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">I see that your proposed order was including items that require installation, and I am really sorry for the inconvenience caused to you because our policy does not allow such items to be picked up from store.</span></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">​</span><br><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap' dir="ltr">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</span>
</div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>Your friends, </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>The Support Team</span></div>
</div>
<div dir="ltr">,<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490784